import { BaseStore } from "./base_store";
import {observable, action,computed} from "mobx"

export class FeaturedStore extends BaseStore {
  @observable formData = {
    user_store_id: '',
  };

  constructor(context) {
    super(context);

    this.url = 'home_layout/featured_store';
    this.formData = this.formData;
  }

  @action
  setItem(data){
  	this.formData.user_store_id = data;
  }
}
